// 生成新数据相关
import request from '@/utils/request'

export function genUserData(data) {
  return request({
    url: '/gen/loanUser',
    method: 'post',
    data
  })
}

export function queryUserStatus(queryInfo) {
  return request({
    url: '/gen/userStatus',
    method: 'get',
    params: queryInfo
  })
}

export function getSupportChannelAndFund() {
  return request({
    url: '/gen/supportChannelAndFund',
    method: 'get'
  })
}
